Test - Task #271

create test accounts
2012-04-23 12:30 - Rastislav Hudak

Status: Closed

Priority: Normal
Assignee: Rastislav Hudak
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2012-04-23

0%
0.00 hour

Description
for Lorisa, Michele and Anna

History

#1 - 2012-04-23 12:46 - Rastislav Hudak

- Description updated

#2 - 2012-04-23 13:27 - Rastislav Hudak

- Status changed from New to Closed

done

2025-12-24

1/1



http://www.tcpdf.org

